@charset "UTF-8";
/* CSS Document */

#Journal h2 {
	color:#333031;
	display:block;
	background:none;
	font-size:4.375vw;
	text-align:center;
	width:100%;
	font-weight:normal;
	margin: 0 auto 6.25vw;
}


/*パンくず*/
#bread-crumb2 {
    margin: 6.25vw 0 0;
    padding: 0;
    line-height: 1;
	font-size: 3.4375vw;
}

#bread-crumb2 ol.single {
    margin: 0 0 6.25vw;
    overflow: hidden;
    padding: 0;
}

#bread-crumb2 ol.single li {
    float: left;
    list-style: none;
    line-height: 1.5;
}

#bread-crumb2 ol li a {
    text-decoration: none;
}

.main_item {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 !important;
    margin: 20px 0;
}

.main_item li {
	margin: 0 20px 30px 0;
    list-style: none;
	width: 42vw;
}

.main_item li:nth-child(even){
	margin: 0 0 30px 0;
}

.main_item li a {
     text-decoration: none;
 }
.main_item img {
    width: 150vw;
}
.item_name {
     font-size: 13px !important;
	 margin: 10px 0 0;
	font-weight: normal;
}

.artist_list{line-height: 2em;}
.feature_bnr_none, .online-emer-text2{display:none;}
.feature_bnr{margin: 9.375vw 0 0;}
.single a{text-decoration: underline;}

.spacing{letter-spacing: 0;}


.bold{font-weight: bold;}

